[Layer1]
File=songbackground
Command=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;diffuse,1,0,0,1;

[Layer2]
File=../../../../RandomMovies/In The Groove 2/628_JumpBack.mpg
OnCommand=Pause;blend,add;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;ZoomToWidth,SCREEN_WIDTH;ZoomToHeight,SCREEN_HEIGHT;diffuse,1,0,0,0.25;
GainFocusCommand=Play
LoseFocusCommand=Pause